Subject: [manet] Simulation Models for Ad Hoc Multicast Routing

From: Charles Brooks <[email-masked]>
Date: Wed, 24 Jul 2002 09:36:43 -0400

All,

My organization has been tasked to do a simulation-based comparative
evaluation of ad hoc multicast routing protocols for use in tactical
(military) communications.  For this study we're looking to leverage
existing simulation models (preferably OPNET models) of ad hoc multicast
routing protocols, particularly ADMR and CAMP.

Does anyone know of existing simulation models?  Any leads towards
obtaining these models would be greatly appreciated.

Thanks in advance,
-Charles